[ubuntu/precise] postgresql-9.1 9.1.1-3 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Thu Oct 20 10:17:14 UTC 2011

postgresql-9.1 (9.1.1-3) unstable; urgency=low

  * debian/rules: Build with LINUX_OOM_ADJ=0 on Linux, to allow the OOM killer
    to slay the backends when the postmaster gets marked as unkillable.
    (LP: #854590)

Date: 2011-10-19 21:25:18.677210+00:00
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list